
Infrastructure - Task #3702

Task # 824 (Closed): CN replica auditing

Task # 1817 (Closed): Implement scheduled replica auditing

Refine Authoritative MN auditing behavior

2013-04-01 20:59 - Skye Roseboom

Status: Closed Start date: 2013-04-01

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: d1_replication Estimated time: 0.00 hour

Target version:    

Milestone: CCI-1.4 Story Points:  

Product Version: 1.4.0   

Description

Need to define and implement how auditing should handle invalid or missing objects on the authoritative member node.

History

#1 - 2013-05-15 15:10 - Skye Roseboom

- Target version changed from 2013.14-Block.2.3 to 2013.18-Block.3.1

#2 - 2013-05-15 15:12 - Skye Roseboom

- Target version changed from 2013.18-Block.3.1 to 2013.20-Block.3.2

#3 - 2013-05-22 23:01 - Skye Roseboom

- Status changed from New to In Progress

#4 - 2013-05-22 23:01 - Skye Roseboom

- Status changed from In Progress to Testing

#5 - 2013-08-02 17:26 - Skye Roseboom

- Target version changed from 2013.20-Block.3.2 to 2013.33-Block.4.4

#6 - 2013-09-11 16:50 - Skye Roseboom

- Target version changed from 2013.33-Block.4.4 to 2013.37-Block.5.2

#7 - 2014-01-06 22:55 - Robert Waltz

- Target version changed from 2013.37-Block.5.2 to 2014.6-Block.1.3

#8 - 2014-03-14 18:27 - Robert Waltz

- Target version deleted (2014.6-Block.1.3)

#9 - 2014-03-14 18:45 - Robert Waltz

- Target version set to 2014.14-Block.2.3

#10 - 2014-03-14 18:45 - Robert Waltz

- Target version changed from 2014.14-Block.2.3 to 2014.16-Block.2.4

#11 - 2014-05-05 21:48 - Skye Roseboom
- Target version changed from 2014.16-Block.2.4 to 2014.22-Block.3.3

#12 - 2014-07-31 21:57 - Robert Waltz

- Target version deleted (2014.22-Block.3.3)

#13 - 2014-07-31 22:47 - Robert Waltz

- Milestone changed from CCI-1.2 to CCI-1.4

- Product Version set to 1.4.0

#14 - 2014-09-11 15:44 - Skye Roseboom

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from Testing to Closed
